.btn-sign-out{
    border: 1px solid #0D6EFD !important;
    border-radius: 20px !important;
    padding: 8px 20px !important;
}

.btn-sign-out:hover{
    background-color: #0D6EFD !important;
    color: white !important;
}

.active{
    background-color: #0D6EFD !important;
    color: white !important;
    border-radius: 5px !important;
}
.avatar-sm{
    width: 50px;
    height: 50px;
    border-radius: 999px;
    margin-right: 10px ;
}

.avatar-lg{
    width: 250px;
    height: 250px;
    border-radius: 10px;
}
.border-dashed{
    border-bottom: 1px dashed lightgrey;
}
.spinner-loading{
    width: 100%;
    height: 100%;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255 255 255/0.6);

}

.login-page{
    width: 350px;
    padding: 20px 25px;
    border-radius: 10px;
    box-shadow: 0 0 5px 5px lightgrey;

}

.login-page h6{
    color: #0D6EFD;
    display: flex;
    align-items: center;
    font-size: 25px;
    font-weight: 900;
}